View Issue Details

IDProjectCategoryView StatusLast Update
0000041PluginsAdvanced comparepublic2007-07-16 16:08
ReporterRaistlinAssigned Toalexy 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.70 
Summary0000041: Ошибочное сообщение о различии файлов по времени
DescriptionЕсть два файла (см. аттач). Не отличаются ничем, в т. ч. временем до секунды (у обоих время модификации 12:15:52). Но Расширенное сравнение говорит, что они различны. Галочка на "Двухсекундной точности" влияния на результат не оказывает. Снимаем галочку с опции "Время" - различий не находится.
TagsNo tags attached.

Activities

2005-10-26 05:10

 

AdvCompareBug.rar (326 bytes)

alexy

2006-02-25 17:24

administrator   bugnote:0000077

http://farmanager.com/farbugs/Compare.rar

Issue History

Date Modified Username Field Change
2005-10-26 05:10 Raistlin New Issue
2005-10-26 05:10 Raistlin File Added: AdvCompareBug.rar
2006-02-24 14:40 alexy Status new => assigned
2006-02-24 14:40 alexy Assigned To => alexy
2006-02-25 17:24 alexy Status assigned => resolved
2006-02-25 17:24 alexy Resolution open => fixed
2006-02-25 17:24 alexy Note Added: 0000077
2006-02-27 21:54 alexy Product Version => 1.70
2006-02-27 21:57 alexy Fixed in Version => 1.70
2007-07-16 16:08 alexy Status resolved => closed